.displaying_Form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
    width: 300px;
    height: 40%;
    border-radius: 10px;
    background-color: white;
    padding: 0 5px 0 5px;
}

.margin_TextField--Authenticate {
    margin-top: 3%;
}

.Authentication {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    background-color: #C9B1BD;
}

.Style_Link--Authenticate {
    text-decoration: none;
}
